/*****************************************/
/*** This is for the Feedback form only ***/
/*****************************************/

/*** All ***/

.sgbfbfrm {
    cursor:pointer;
}

.sgfrmqhl {
    font-size:16px;
    font-weight:600;
    margin-bottom: 5px;
}

.sgfrmnote {
    font-size:14px;
    /*font-weight:600;*/
}

.commentfield {
    margin-top:10px;
}

.chkfld {
    padding: 8px;
    background: #e7e7e7;
    border: 1px solid #999;
    border-radius: 4px;
}

/*** Rating stars ***/
.rateone {
    float: left;
    height: 46px;
    padding: 0 10px;
    background-color: #fff;
}
.rateone:not(:checked) > input {
    position:absolute;
    /*top:-9999px;*/
    opacity:0;
    background-color: #fff;
}
.rateone:not(:checked) > label {
    padding: 0 0 0 0;
    margin:3px;
    float: right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
    background-color: transparent;
    border:0px;
}
.rateone:not(:checked) > label:before {
    content: '★ ';
    background-color: #fff;
}

    /*** when checked ***/
.rateone > input:checked ~ label {
    color: #F39C12;    
    background-color: #fff;
    border:0px;
}

    /*** when hovering stars ***/
.rateone:not(:checked) > label:hover,
.rateone:not(:checked) > label:hover ~ label {
    color: #F39C12;  
    background-color: #fff;
}

    /*** when checked and hovered ***/
.rateone > input:checked + label:hover,
.rateone > input:checked + label:hover ~ label,
.rateone > input:checked ~ label:hover,
.rateone > input:checked ~ label:hover ~ label,
.rateone > label:hover ~ input:checked ~ label {
    color: #c77f0a;
    background-color: #fff;
    border:0px;
}

.rateone > input[type=radio]:checked + label {
    background-color: #fff;
}

.ratetwo {
    float: left;
    height: 46px;
    padding: 0 10px;
    background-color: #fff;
}
.ratetwo:not(:checked) > input {
    position:absolute;
    /*top:-9999px;*/
    opacity:0;
    background-color: #fff;
}
.ratetwo:not(:checked) > label {
    padding: 0 0 0 0;
    margin:3px;
    float: right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
    background-color: transparent;
    border:0px;
}
.ratetwo:not(:checked) > label:before {
    content: '★ ';
    background-color: #fff;
}

    /*** when checked ***/
.ratetwo > input:checked ~ label {
    color: #F39C12;    
    background-color: #fff;
    border:0px;
}

    /*** when hovering stars ***/
.ratetwo:not(:checked) > label:hover,
.ratetwo:not(:checked) > label:hover ~ label {
    color: #F39C12;  
    background-color: #fff;
}

    /*** when checked and hovered ***/
.ratetwo > input:checked + label:hover,
.ratetwo > input:checked + label:hover ~ label,
.ratetwo > input:checked ~ label:hover,
.ratetwo > input:checked ~ label:hover ~ label,
.ratetwo > label:hover ~ input:checked ~ label {
    color: #c77f0a;
    background-color: #fff;
    border:0px;
}

.ratetwo > input[type=radio]:checked + label {
    background-color: #fff;
}

/*** Logged in ***/

.feedback_banner {
    /*background: #394d60;
    position: fixed;
    bottom: 0;
    width: 20%;
    z-index: 101;
    height: 40px;
    margin-left: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 10px;
    padding-left: 10px;*/
    color: #fff;
    font-size: 14px;
    font-weight:600;
    cursor:pointer;
}

/*.feedback_banner a,
.feedback_banner a:hover {
    
}*/

/*** Not Logged in ***/

#feedback { 
  height: 100px;
  width: 100px;
  position: fixed;
  top: 50%;
  z-index: 999;
  transform: rotate(323deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg); 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback a,
#feedback a:hover{ 
  display: block;
  background: #000;
  width: 200px;
  padding: 8px 16px 10px;
  color: #fbb03b;
  font-family: Arial,sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 0 0 6px 6px;
  text-align: center;
}